
/* Mouse */
.stiMobileViewerDropDownList {    
    border: 1px solid @MobileViewerControlsBorderColor;  
	background: @MobileViewerControlsBackgroundColor;
}

.stiMobileViewerDropDownListOver {
    border: 1px solid @MobileViewerControlsOverBorderColor;
	background: @MobileViewerControlsBackgroundColor;
}

.stiMobileViewerDropDownListDisabled {    
    border: 1px solid @MobileViewerControlsDisabledBorderColor;
	background: @MobileViewerControlsBackgroundColor;
}

.stiMobileViewerDropDownList_TextBox {    
    font-size: 12px;
    border: 0px;   
    margin: 0px;
    padding: 0px 0px 0px 4px;
    -webkit-border-radius: 0px;
    outline: none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
}

.stiMobileViewerDropDownListImage {
    height: 17px;
    width: 32px;
    margin: 0 3px 0 3px;
}

.stiMobileViewerDropDownListButton {
    cursor: default;
    background: @MobileViewerControlsBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerDropDownListButtonOver {
    background: @MobileViewerButtonOverBackgroundColor;
}

.stiMobileViewerDropDownListButtonSelected {
    background: @MobileViewerButtonSelectedBackgroundColor;
}

.stiMobileViewerDropDownListButtonDisabled {
    color: @MobileViewerControlsFontDisabledColor;
}